Bug 85443 - devel/monotone: update to 0.22
Summary: devel/monotone: update to 0.22
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Pav Lucistnik
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-08-29 17:00 UTC by Lapo Luchini
Modified: 2005-09-14 21:58 UTC (History)
0 users

See Also:


Attachments
file.diff (729 bytes, patch)
2005-08-29 17:00 UTC, Lapo Luchini
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Lapo Luchini 2005-08-29 17:00:40 UTC
New release of monotone.
Fairly simple patch (the existing ones seems to work perfectly).
Comment 1 Pav Lucistnik freebsd_committer 2005-08-31 20:47:56 UTC
Dear maintainer of FreeBSD port devel/monotone, please take a look at

http://www.freebsd.org/cgi/query-pr.cgi?q=85443

Do you approve this update?

-- 
Pav Lucistnik <pav@oook.cz>
              <pav@FreeBSD.org>

And now something completely different.
Comment 2 Pav Lucistnik freebsd_committer 2005-08-31 20:47:58 UTC
State Changed
From-To: open->feedback

Asked maintainer for approval 


Comment 3 Pav Lucistnik freebsd_committer 2005-08-31 20:47:58 UTC
Responsible Changed
From-To: freebsd-ports-bugs->pav

Track
Comment 4 Pav Lucistnik freebsd_committer 2005-09-14 21:58:12 UTC
State Changed
From-To: feedback->closed

Committed, thanks!